     ///REFRACTING LIGHTS///






[REFRACTING_HEADLIGHT_3]
SURFACE = hl_signal_l , hl_signal_r
INSIDE = nis_silviaks_94_lod0_headlightL_textured_reflector__SUB1 , nis_silviaks_94_lod0_headlightR_textured_reflector__SUB1 , Object069 , Object066

SYNC_EMISSIVE_0 = signal_r 
SYNC_EMISSIVE_AUTO=1

ABSORPTION = 0.001
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.14
BOUNCED_BACK_MULT = 0.39
BULB_BLUR_K = 3
BULB_REFLECTION_K = 0.22
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.173, 0.481, 0.027, 0.039
DIFFUSE_MAP_FILTER_MULT = 0.97
DIFFUSE_MAP_MULT = 1
DIRECTION = 9.59635e-06, 2.78233e-08, -1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 13.14
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.72
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 0.16
GLASS_EXTRA_THICKNESS = 0.0042
INNER_SPECULAR = 10.1
INNER_SPECULAR_EXP = 701
IOR = 2
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.00005, -1.02562e-07, -7.6592e-06
MIRROR_POS = -0.00012207, 0.572236, 1.98428
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.8
ORIGIN = 0.521744, 0.572238, 2.14717
RADIUS = 0.288284
REFLECTIVENESS_DIFFUSE_MULT = 54
REFLECTIVENESS_MULT = 4.7
REFLECTIVE_GAMMA = 1.4
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0
